Subject: Re: WG Review: IETF Administrative Support Activity 2 (iasa2)

From: Brian E Carpenter <[email-masked]>
Date: Fri, 13 Apr 2018 09:22:48 +1200

Hi everybody,

One comment about this draft WG charter. It includes these words:

>  ...Among
> multiple legal structure options that were considered by the IETF community,
> a new limited liability corporation (LLC) that is a disregarded entity of
> ISOC (i.e., it is treated as a branch or division of ISOC for tax purposes)
> will be created to house the administration of the IETF. ISOC supports this
> plan.
>
> This working group is chartered to document the normative changes to IETF
> administrative structures and processes necessary to effectuate this change.

In other words, if the charter is approved, we will effectively have decided
on a major change to the administrative and organizational status of the IETF.
Of course, eventually there will be a formal IETF last call on RFC4071bis, but
by then things will be far advanced.

I'm not commenting here on whether this is the right or wrong decision,
since I've had ample opportunity to do so in the IASA2.0 discussion so far.
I just want to be sure that people *not* active in that discussion understand
what we are deciding to do.

Regards
   Brian Carpenter

On 07/04/2018 04:06, The IESG wrote:
> A new IETF WG has been proposed in the General Area. The IESG has not made
> any determination yet. The following draft charter was submitted, and is
> provided for informational purposes only. Please send your comments to the
> IESG mailing list ([email-masked]) by 2018-04-16.
> 
> In November 2016, the IETF Chair kicked off the IASA 2.0 project [1]. 
> Throughout 2017 and 2018, community discussions occurred on the 
> [email-masked] mailing list, in two virtual workshops [2], by way of 
> individual drafts [3][4][5], and at BoF sessions at IETF 98, 99, 100, 
> and 101. In 2017 the IETF Chair convened a design team to evaluate 
> potential legal and organizational options for the IETF's administrative 
> structure. The design team examined types of organizational models and 
> made initial recommendations [6] prior to IETF 100. As a result of that 
> discussion, the design team working with the IETF Chair asked the 
> Internet Society's tax law attorneys to outline a series of specific 
> legal options [7][8][9]. These options, together with proposed elements 
> of a specific organizational structure [10] were discussed at IETF 101. 
> The design team's recommendation [11] and the rough consensus in the 
> room as confirmed on the [email-masked] list in favor of a specific 
> legal option -- a limited liability corporation that is treated as a 
> branch or division of ISOC for tax purposes -- is embedded in the 
> charter text below.
> 
> [1] https://mailarchive.ietf.org/arch/msg/ietf/IkZfIBfM5jSrMflbY9k4cOzK8Ps
> [2] https://tools.ietf.org/html/draft-hall-iasa20-workshops-report-00
> [3] https://tools.ietf.org/html/draft-daigle-iasa-retrospective-01
> [4] https://tools.ietf.org/html/draft-arkko-ietf-iasa-thoughts-00
> [5] https://tools.ietf.org/html/draft-arkko-ietf-finance-thoughts-00
> [6] https://tools.ietf.org/html/draft-haberman-iasa20dt-recs-01
> [7] https://mailarchive.ietf.org/arch/msg/iasa20/XT_3vfd3OWVFCW335mRrvWuusaI/
> [8] https://mailarchive.ietf.org/arch/msg/iasa20/cPK6ei47a-VG3vERO0JqpT144uE
> [9] https://mailarchive.ietf.org/arch/msg/iasa20/UiGdiDEXyiT1x0WM8iUkxJkq1OI
> [10] https://tools.ietf.org/html/draft-hall-iasa2-struct-01
> [11] https://tools.ietf.org/html/draft-dt-iasa20-proposal-00
> 
> IETF Administrative Support Activity 2 (iasa2)
> -----------------------------------------------------------------------
> Current status: Proposed WG
> 
> Chairs:
>   TBD
> 
> Assigned Area Director:
>   Alissa Cooper <[email-masked]>
> 
> General Area Directors:
>   Alissa Cooper <[email-masked]>
> 
> Mailing list:
>   Address: [email-masked]
>   To subscribe: https://www.ietf.org/mailman/listinfo/iasa20
>   Archive: https://mailarchive.ietf.org/arch/search/?email_list=iasa20
> 
> Group page: https://datatracker.ietf.org/group/iasa2/
> 
> Charter: https://datatracker.ietf.org/doc/charter-ietf-iasa2/
> 
> The arrangements relating to administrative support for the IETF (referred to
> as the "IETF Administrative Support Activity" (IASA) [RFC4071]) were created
> more than ten years ago, when the IETF initially took charge of its own
> administration.  The arrangements have served the IETF reasonably well, but
> there have been considerable changes in the size and scope of the IASA work,
> in the world around the IETF, and in the IETF community's own expectations
> since the creation of IASA.
> 
> As documented in [draft-haberman-iasa20dt-recs], the current
> administrative arrangements are facing a number of challenges. The range of
> IETF administrative tasks have grown considerably; the IASA organizational
> structure is not as clear, efficient, or as fully resourced as it should be;
> the division of responsibilities between the IETF and ISOC continues to
> evolve; expectations about transparency have changed; and the IETF faces
> continued challenges related to funding IETF activities against a backdrop of
> increasing costs and lack of predictability in our funding streams.
> 
> In November 2016, the IETF Chair launched a project in the community to
> re-assess the IETF's administrative arrangements. Since then, the IETF
> community has discussed the challenges we face, the properties we expect from
> future arrangements, options for the legal structure of future arrangements,
> and options for the organizational structure of future arrangements.
> 
> For legal purposes, IASA is currently organized as an activity of ISOC. Among
> multiple legal structure options that were considered by the IETF community,
> a new limited liability corporation (LLC) that is a disregarded entity of
> ISOC (i.e., it is treated as a branch or division of ISOC for tax purposes)
> will be created to house the administration of the IETF. ISOC supports this
> plan.
> 
> This working group is chartered to document the normative changes to IETF
> administrative structures and processes necessary to effectuate this change.
> The main deliverable will be a document that obsoletes RFC 4071. The working
> group will produce other supporting documents as necessary to achieve its
> charter objective. In parallel, the legal documents necessary to establish
> the LLC will be developed outside the working group with the support of legal
> counsel. These documents will not be products of the working group, but this
> working group will be the venue where these documents will be presented to
> the IETF community for review and discussion before they are finalized.
> 
> Aside from instances where they presently relate to IASA, it is outside the
> scope of this working group to consider any changes to anything related to
> the oversight or steering of the standards process as currently conducted by
> the IESG and IAB, the appeal chain, the confirming bodies for existing IETF
> and IAB appointments, the IRTF, or ISOC's memberships in other organizations.
> 
> Milestones:
> 
>   Nov 2018 - Document obsoleting RFC 4071 sent to IESG
> 
>   Nov 2018 - Document obsoleting RFC 4371 sent to IESG
> 
> 
>